//-------------------------------------------/ 参数设置 \-------------------------------------------\\
INITVAR_SET_SRS=1				（允许值0~2，程序内预设值：1）程序启动时安装磁盘控制器驱动，0=关闭，1=显示结果，2=完全静默。
INITVAR_SET_DPI=1				（程序内预设值：0）DPI 自动适应设置，1=开启，0=关闭。
INITVAR_SET_FON=0				（程序内预设值：0）启用界面字体设置，1=开启，0=关闭。
WIT_UI_FONTNAME=Microsoft YaHei	（程序内预设值：SimSun）程序界面字体名称设置。

WIT_UI_SHUT=0					（程序内预设值：0）1=勾选“关机”复选项，2=勾选“重启”复选项。

Highlight_Count=10				（允许值1~10，程序内预设值：6）预设消息提示高亮显示的字段数量。

Silent_WaitTime=30				（允许值0~60，程序内预设值：30）预设重启模式静默运行的倒计时等待时间。
BCDMenu_Timeout=5				（允许值0~60，程序内预设值：5）预设重 BCD 菜单的等待时间。

Search_Level_SRS=1				（允许值1~5，程序内预设值：1）预设搜索CeoMSX文件包的目录层级。
Search_Level_DRV=2				（允许值1~5，程序内预设值：1）预设搜索万能驱动/驱动总裁文件包的目录层级。
Search_Level_WIN=1				（允许值1~5，程序内预设值：1）预设搜索系统安装映像文件的目录层级。

Search_SkipSize_SRV=100			（单位是MB，程序内预设值：100）预设搜索CeoMSX/万能驱动/驱动总裁时忽略的文件包体积。
Search_SkipSize_WIM=100			（单位是MB，程序内预设值：100）预设搜索系统安装映像时忽略的文件包体积。

Search_Path_EXT=\#iNST			（程序内预设值：\#iNST）预设WIT专用的外置扩展组件存放的目录名称。
Search_Path_SRS=\#iNST\EasyDrv	（程序内预设值：\#iNST\EasyDrv）预设程序启动时搜索CeoMSX文件包的目录名称。

Brow_Path_DRV=\#iNST\EasyDrv	（程序内预设值：\#iNST\EasyDrv）预设浏览万能驱动/驱动总裁文件包的目录名称。
Brow_Path_SRS=\#iNST\EasyDrv	（程序内预设值：\#iNST\EasyDrv）预设浏览CeoMSX文件包的目录名称。
Brow_Path_WIN=\Sources			（程序内预设值：\Sources）预设浏览系统安装映像文件的目录名称。

UserFolder_DrvFreeSize=5		（单位是GB，程序内预设值：5）文档转移时，要求目标分区的最小可用空间。
PartBackup_DrvFreeSize=5		（单位是GB，程序内预设值：5）备份分区时，自动确定备份文件存放分区要求的最小可用空间。
DiskBackup_DrvFreeSize=20		（单位是GB，程序内预设值：10）备份磁盘时，自动确定备份文件存放分区要求的最小可用空间。
DriveBackup_DrvFreeSize=3		（单位是GB，程序内预设值：3）备份驱动时，自动确定备份文件存放分区要求的最小可用空间。
DriveBackup_MemFreeSize=2.5		（单位是GB，程序内预设值：2.5）在PE环境下备份驱动到X:盘时，要求的最小内存剩余空间。

Fragment_Space_Last=0.5			（允许值0/0.5，程序内预设值：0）零碎容量并入启动分区时保持末尾分区容量的尾数是0还是.5（单位是GB）。

WinBackup_ComputerName=0		（允许值0/1，程序内预设值：0）备份系统时，自动生成的文件名称是否包含该计算机的名称。

DrvCEO_Uninst=1					（允许值0/1，程序内预设值：1）部署中调用驱动总裁标准版（其他版本不受影响）时，是否在运行完成后将其卸载。
HostDrv_Force=1					（允许值0/1，程序内预设值：0）系统包中系统的版本未知时，强制激活“导入旧系统驱动”复选项。
OEMDrive_Force=1				（允许值0/1，程序内预设值：0）系统包中系统的版本未知时，强制激活“用户驱动”复选项。
Index_Filter=1					（允许值0/1，程序内预设值：0）“索引列表”对话框打开时是否勾选“位宽过滤”复选项。
DiskInfo_Fresh=1				（允许值0/1，程序内预设值：0）设置是否自动捕捉磁盘变化并刷新磁盘分区信息。
WinOS_DrvLabel=1				（允许值0/1，程序内预设值：0）安装系统时是否自动修改磁盘分区的卷标。
WinRE_1Volume=1					（允许值0/1，程序内预设值：0）构建急救环境时使用的PE包是否处理成单卷包。

Create_Alllog=0					（允许值0/1，程序内预设值：0）
Create_Runlog=1					（允许值0/1，程序内预设值：0）是否生成运行日志保存预设的关键信息作为故障分析使用。
Show_Corelose=1					（允许值0/1，程序内预设值：0）程序启动时内核文件如有缺失是否弹窗提示。
Search_inStart=0				（允许值0/1，程序内预设值：0）启动时是否打开映像文件搜索对话框并搜索。
DelDrv_Invalid=0				（允许值0/1，程序内预设值：0）清理无效盘符（可能会有误伤，比如未解密的BL锁分区，慎用！）

; Tweaks_PRESET=1 ACT UNA HDI RST SRS TRV RTP UAC UDT ORD ONE NET		//预设优化复选项，0=不应用，1=仅应用一次，2=每次都应用。

AppxRmv_INIT_10=102 103 104 105 106 107 108 109 110 111 112 113 114 115 162 163 164 165 169 170		“UWP 应用精简”的初始/推荐复选项
AppxRmv_INIT_20=201 202 203 204 205 206 207 208 209 210 231 232 233 234 235 236 237 238 239 240 262 263 264 265 266 267 268		“UWP 应用精简”的初始/推荐复选项

UserExp_INIT_20=201 205 231 232 233 262 265		“更多优化设置”的初始/推荐复选项
UserExp_INIT_10=1126 1127 1128 1129 1130 1101 1102 1103 1104 1105 1108 1110 1113 1114 1118 1202 1204 1205 1206 1208 1209 1210 1211 1212 1213 1214 1215 1216 1218 1219 1225 1302 1303 1304 1305 1306 1315 1316 1322 1328 1329	“更多优化设置”的初始/推荐复选项
\\---------------------------------------\ TheEND 设置结束 /---------------------------------------//
